<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];
$success = false;

$itemname = $_REQUEST['itemname'];
$rate     = $_REQUEST['rate'];

$cond = "";
if (!empty($itemname)) {
    $cond = " AND `code` ='$custname' ";
}

$query = "SELECT  `rate`, `unit`, `mrp`, `msp` FROM `item` WHERE code!='' $cond";

$result = mysqli_query($conn, $query)or die(mysqli_error($conn));

$rows = array();
$ctr = 0;
while ($r = mysqli_fetch_assoc($result)) {
    $rows[] = [ 'success' => true,
                'ctr' => $ctr,
                'accode' => $r[accode],
                'name' => $r[name],
                'city' => $r[city],
                'station' => $r[station],
                'pin' => $r[pin],
                'tel' => $r[tel],
                'mobile' => $r[mobile]
    ];
    $ctr++;
}
header("Content-type: application\json");
echo json_encode($rows);

